重要:此頁面會使用Cookie (cookies). 使用本網站不關閉瀏覽器中的cookie,即表示您同意使用它。
現在購買! 特點 下載 檢查上 vBulletin 5 vBET

賺錢與我們聯繫!

如果您想要開始賺錢與貝特聯接 聯盟計畫。
14 123 ... 最後Last
結果 11031

主題: 計劃改變了vBET 3.3.0發布

  1. #1
    米哈爾 Podbielski(vBET職員) vBET's Avatar
    註冊日期
    2009年10月
    帖子
    3,031
    博客條目
    1

    Default 計劃改變了vBET 3.3.0發布

    您好

    因為很多客戶已經迫不及待當新的,更好,更快的版本 vBET 將被釋放,我們決定做出改變日程 事實上 - 我們的客戶是誰給我們的產品方向。

    因此, vBET 3.3.0將在下週發布(可能在年底)。我們做了有很多的性能優化(更好的DB,更少的CPU,內存較少),增加了新的功能和糾正了一些錯誤。請注意,我們仍然有一長串的東西,我們計劃做 vBET 3.3.0 - 那些將被切換到3.4.0,3.4.0後,我們將作出 vBET 4.0.0(用於百度推廣 4.0)。所以在最後 vBET 4.0將公佈在同一時間,你將有更快的優化版本 - vBET 3.3.0

    因為不是所有的東西被標記為需要做的3.3.0真的會。因此,如果一些功能要求,或錯誤報告將不會關閉它意味著我們移id來 vBET 3.4.0

    由於我們的客戶已經習慣了簡單的更新,我們認為這是非常好的解決方案,給你的改進版快 - 即使我們仍然有一些改善的計劃

  2. #2
    會員
    註冊日期
    2009年10月
    帖子
    80

    Default

    我很高興聽到這個!

    我有一個問題,將 vbet 仍然支持vb3x時 VB4版本發布?

    感謝。
    最後編輯者 Michael; 09-01-1023:59.

  3. #3
    米哈爾 Podbielski(vBET職員) vBET's Avatar
    註冊日期
    2009年10月
    帖子
    3,031
    博客條目
    1

    Default

    是的展位線將得到支持

  4. #4
    會員
    註冊日期
    2009年10月
    帖子
    80

    Default

    真棒謝謝。

  5. #5
    高級會員
    註冊日期
    2009年12月
    帖子
    276

    Default

    偉大不能等待!

  6. #6
    會員
    註冊日期
    2009年11月
    帖子
    64

    Default

    多少時間可能需要VB4兼容的版本來上網嗎?

  7. #7
    會員
    註冊日期
    2009年10月
    帖子
    34

    Default

    Text automatically translated from: Arabic to: Taiwanese
    Translated text
    美麗的故事,並感謝他和成功
    Original text

  8. #8
    初級會員
    註冊日期
    2010年1月
    帖子
    15

    Thumbs down 什麼 ??????這不是VB4兼容?

    什麼 ??????這不是VB4兼容?

    我接著說推定在vbulletin.org vBET 是VB4兼容。這一切都結束了“vBulletin 4.0附加元件” 無指示vBET 三是不兼容VB4,我只是給你發我90元。

    現在我知道為什麼它不工作後,安裝它VB4

    這對我先生,是虛假廣告 ************

    我想快速反應或請發回我的錢。

    馬特 Olieman
    mycockpit.org

  9. #9
    米哈爾 Podbielski(vBET職員) vBET's Avatar
    註冊日期
    2009年10月
    帖子
    3,031
    博客條目
    1

    Default

    Quote 作者: bhanuprasad1981 View Post
    多少時間可能需要VB4兼容的版本來上網嗎?
    三月。現在的免費版本已經兼容

  10. #10
    米哈爾 Podbielski(vBET職員) vBET's Avatar
    註冊日期
    2009年10月
    帖子
    3,031
    博客條目
    1

    Default

    Quote 作者: Matt Olieman View Post
    什麼 ??????這不是VB4兼容?

    我接著說推定在vbulletin.org vBET 是VB4兼容。這一切都結束了“vBulletin 4.0附加元件” 無指示vBET 三是不兼容VB4,我只是給你發我90元。

    現在我知道為什麼它不工作後,安裝它VB4

    這對我先生,是虛假廣告 ************

    我想快速反應或請發回我的錢。

    馬特 Olieman
    mycockpit.org
    有沒有地方在我們的網站或論壇, vBET 3.x的兼容VB4和鞋帶有很多地方是書面的,其實不然。即使在vbulletin.org的書面意見的人不能等到付費版本將兼容。沒有任何廣告,告訴的 vBET 3.x的兼容VB4。如果您認為不同 - 請告訴我們你正在寫有關我們就改正,以避免未來的混亂。

    釋放 vBET 4.0,這將是兼容VB4計劃於三月。
    最後編輯者 vBET; 11-01-1020:54.

14 123 ... 最後Last

標籤這個主題

發帖權限

  • 可能不會 發表新主題
  • 可能不會 發表回复
  • 可能不會 上傳附件
  • 可能不會 編輯您的文章
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33